.features_cpcs .features_cpcs_h6{
  text-align: center;
}

.img_box{ 
  margin:30px 0 50px 0;
  width: 100%;
}

.img_box2{
  margin:50px 0;
  display: -moz-box;  /* Firefox */
  display: -webkit-box;    /* Safari */
  display: -webkit-flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
}

.video_cd{
  width: 100%;
}

.tutor_step .tdesktop_step{
  font-family: Open Sans;
	font-size: 30px;
	font-weight: 600;
	font-stretch: normal;
	letter-spacing: 0px;
  color: #333333;
  width: 100%;
  margin-top: 50px;
}
.tdesktop_step_h2{
	font-family: Open Sans;
	font-size: 30px;
	font-weight: 600;
	font-stretch: normal;
	letter-spacing: 0px;
	width: 100%;
    margin-top: 50px;
	background: #e05149;
	color: #fff;
	border: dashed 2px white;
	padding: 10px;
	box-shadow: 0px 0px 0px 5px #e05149;
}
.tdesktop_step_h6{
  font-family: Open Sans;
	font-size: 20px;
	font-weight: 600;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
  color: #333333;
  width: 100%;
  margin-top: 36px;
  margin-bottom: 30px;
}

.tdesktop_step_download{
  width: 100%;
  border-radius: 10px;
  border: solid 1px #dcdcdc;
  padding:50px 0px 50px 60px;
  margin-top: 60px;
}
.tdesktop_left_download{
  width: 100%;
}

.tdesktop_left_download h4{
  font-family: Open Sans;
	font-size: 22px;
	font-weight: 600;
	font-stretch: normal;
	letter-spacing: 0px;
  color: #e05149;
  width: 100%;
  margin-bottom: 30px;
}
.tdesktop_left_download ul li{
  font-family: Open Sans;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #555555;
}

.tdesktop_left_download ul li span{
  display: inline-block;
  width: 15px;
  height: 10px;
  background:url("/images2020/purchase/spot.png") no-repeat no-repeat;
  margin: 0px 15px 0px 0px;
}

.tdesktop_left_download h5{
  font-family: Open Sans;
	font-size: 22px;
	font-weight: 600;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #333333;
}

.tdesktop_left_download .tdesktop_leftul .tdesktop_leftli{
  line-height: 40px;
  font-size: 18px;
}

.tdesktop_left_download .tdesktop_leftul{
  margin-top: 23px;
}

.tdesktop_right_download{
  width: 100%;  
  display: -moz-box;  /* Firefox */
  display: -ms-flexbox;    /* IE10 */
  display: -webkit-box;    /* Safari */
  display: -webkit-flex;
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
}
.tdesktop_right_down_img{
  width: 100%;
  display: -moz-box;  /* Firefox */ 
  display: -webkit-box;    /* Safari */
  display: -webkit-flex; 
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
}

.video_cd_bgc{
  text-align: center; 
}

.video_cd_ul ul:nth-child(2){
  padding-right: 100px;
}
.img-responsive{
  margin-top: 0;
}
.highly_mp4{
  padding-left: 76px;
}
.org_trybtn{
  width: 120px;
	height: 48px; 
  border-radius: 8px;
  padding:0 25px;
}
.org_trybtn1{
  background-color: #ffffff;
}
.org_trybtn1 span{ 
  color: #333333;
}

.org_trybtn2{
  border: 2px solid #ffffff;
}
.org_trybtn2 span{
  color: #ffffff; 
}
.org_trybtn3 span{
  color: #e05149;
}
.org_trybtn3 img{
  background:url("/images2020/article/buy2.png") no-repeat no-repeat;
  width: 20px;
  height: 20px;
}
.org_trybtn3:hover img{
  background:url("/images2020/article/buy1.png") no-repeat no-repeat; 
}
 
.org_trybtn span{
  font-family: Open Sans;
	font-size: 18px;
	font-weight: 600;
	font-stretch: normal;
	line-height: 30px;
  letter-spacing: 0px; 
}

.bord_right{
  border-right: 1px solid #5b5b5b;
  height: 46px;
  margin-right: 30px;
  margin-left: 10px;
}

.highly_mp4_h5{
  font-family: Open Sans;
    font-size: 20px;
    font-weight: 600;
    font-stretch: normal;
    line-height: 36px;
    letter-spacing: 0px;
    color: #333333;
}

@media (max-width: 768px){
  .mcp_btn:nth-child(2){
    margin-left: 6px;
  }
  .img_box{
    display: inline-block;
  }
 .img_w38r24,.img_w38r2{
   margin-right: 5px;
 }
  .video_cd_bgc{
    width: 100%;
  }
  .video_cd_ul .ul_none{
    display: none;
  }
  .highly_mp4{
    padding-left: 0;
  }
  .features_item_reverse{
    flex-direction: column-reverse !important;
  }
  .tdesktop_step_download{
    padding: 30px 20px;
  }
  .tdesktop_left_download h4,.tdesktop_left_download h5{
    font-size: 26px;
    margin-top: 30px;
    margin-bottom: 20px;
  }
  .tdesktop_left_download ul li,.tdesktop_left_download .tdesktop_leftul .tdesktop_leftli{
    font-size: 14px;
  }
  .tdesktop_right_download .imgs_icon{
    margin-right: 0;
  }
  .highly_mp4_h5{
    margin-top: 10px;
  }
}

@media (max-width: 350px){
  .mcp_btn:nth-child(2){
    display: none;
  }
}